Subject: Re: [lojban] coi rodo - mi'e .aulun.

From: [email-masked]
Date: Fri, 26 May 2000 12:13:58 EDT

Ah, the old jokes are the best jokes and jokes where mystics best logicians 
at logic are the best (and oldest) of all. I am not sure that this one will 
come out too well in Lojban -- it may depend on how you understand Chuang's 
argument. If you take it as a contrast between "by what means" and "from 
what place." as one English version has it, then it surely won't. But this 
version takes it as about the presuppositions of a "how" question and so 
should work, regardless of what translation for "how" is used. And that is 
the cleverer "logical" ploy.
I used to snarl at anyone who started their translating career with Laotze or 
Shakespeare, but at least this piece of Chuang & Hui seems feasible.
>|83